id: "PuftOxylite"                            
title: STRINGS.CODEX.DENSE.TITLE                        
parentEntryID: "PuftSpecies"
layoutPriority: 4
#lockID: critter_dense_puft
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true                                            
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.DENSE.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.DENSE.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.DENSE.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.DENSE.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
